/* 1336pxの場合　フォントサイズ以外
 min(1rem,calc(10vw/12)) */
body {
 background-color: #FFF8E3;
}
 .page_ttl {
 width:  min(9.5rem,calc(95vw/12));
 margin: 0 auto;
}
 .page_flex {
  margin: min(30rem, calc(300vw / 12)) auto min(20rem, calc(200vw / 12));
 }
.marriage_contents {
 position: relative;
 width: min(120rem, calc(1200vw / 12));
 margin: 0 auto;
}

.marriage_img {
 width: min(23rem, calc(230vw / 12));
 position: absolute;
 top: min(26rem, calc(260vw / 12));
 right: min(20rem, calc(200vw / 12));
}

.aimari_txt {
 font-size: 1.7rem;
 line-height: 1.76;
 letter-spacing: 0.1em;
 margin-top: min(3.5rem, calc(35vw / 12));
}
.aimari_item {
 border-radius: min(2rem, calc(20vw / 12));
 background-color: #fff;
 overflow: hidden;
}
.aimari_item_ttl {
 width: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
 background: #fbdfde;
 gap: 0 min(3rem, calc(30vw / 12));
 padding: min(0.8rem, calc(8vw / 12)) 0;
}
.aimari_item_ttl p {
 font-size: 2.2rem;
}
.aimari_item_ttl span {
 font-size: 1.5rem;
}


#aimari {
 margin-bottom: min(20rem, calc(200vw / 12));
}
.aimari_item {
 margin-top: min(7.5rem, calc(75vw / 12));
}
.aimari_item dl {
 width: min(68rem, calc(680vw / 12));
 margin: 0 auto;
 display: flex;
 justify-content: space-between;
 padding: min(5rem, calc(50vw / 12)) 0 min(3.5rem, calc(35vw / 12));
 position: relative;
}
.aimari_item dl::before {
 content: "";
 width: min(1.6rem, calc(16vw / 12));
 height: min(1.3rem, calc(13vw / 12));
 background: url(../images/marriage/arrow.svg) no-repeat;
 background-size: cover;
 position: absolute;
 bottom: min(5rem, calc(50vw / 12));
 left: min(7rem, calc(70vw / 12));
}
.aimari_item dl:last-of-type::before {
 content: none;
}
.aimari_item dt {
 width: min(15.6rem, calc(156vw / 12));
}
.aimari_item dd {
 width: min(50rem, calc(500vw / 12));
}
.aimari_item dd {
 width: min(50rem, calc(500vw / 12));
}
.step_ttl {
 display: flex;
 align-items: center;
 gap: 0 min(2rem, calc(20vw / 12));
 font-size: 2.5rem;
 color: #e65046;
   font-family: YakuHanJP, "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
}
.step_ttl span {
 width: min(11rem, calc(110vw / 12));
}
.aimari_item dd p {
 font-size: 1.7rem;
 line-height: 1.76;
 text-align: justify;
 padding: min(1.2rem, calc(12vw / 12)) 0;
}
.aimari_item dd p:not(:first-of-type) {
 border-top: dashed #505050 min(0.1rem, calc(1vw / 12));
}
#aimari .btn_02 {
 width: min(50rem, calc(500vw / 12));
 margin-left: 0;
}
#aimari .btn_02 a {
 font-size: 2.3rem;
}

.aikon_txt {
 font-size: 1.7rem;
 line-height: 1.76;
letter-spacing: 0.1em;
margin:  min(3.5rem, calc(35vw / 12)) 0  min(9rem, calc(90vw / 12));
}
.aikon_item {
 margin-bottom:  min(8rem, calc(80vw / 12));
}

.aikon_item:last-of-type {
 margin-bottom: 0;
}

.aikon_item_ttl {
 display: flex;
 align-items: center;
 gap: 0 min(1.5rem, calc(15vw / 12));
 font-size: 2.5rem;
 color: #E65046;
 letter-spacing: 0.1em;
   font-family: YakuHanJP, "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
}
.aikon_item_ttl span {
 width: min(11rem, calc(110vw / 12));
}
.aikon_item_flex {
 display: flex;
 justify-content: space-between;
 margin-top:  min(2rem, calc(20vw / 12));
}
.aikon_item_img {
 width: min(37rem, calc(370vw / 12));
}
.aikon_item_detail {
 width: min(39rem, calc(390vw / 12));
}
.aikon_item_detail dl {
text-align: justify;
margin-bottom: min(1.5rem, calc(15vw / 12));
}
.aikon_item_detail dt {
 font-size: 2rem;
 border-bottom: #505050 solid min(.1rem, calc(1vw / 12));
 padding-bottom: min(.5rem, calc(5vw / 12));
}
.aikon_item_detail dd {
 font-size: 1.7rem;
 line-height: 1.76;
 padding-top: min(.5rem, calc(5vw / 12));
}

.aikon_item_detail p {
 font-size: 1.7rem;
 letter-spacing: 0.1em;
 line-height: 1.76;
 text-align: justify;
}

#aikon .btn_02 {
 width: min(63rem, calc(630vw / 12));
 margin-left: 0;
}
#aikon .btn_02 a {
 letter-spacing: 0.02em;
}


.cloud_marriage {
 position: absolute;
 left: 0;
 right: 0;
 margin: 0 auto;
 top: 0;
 z-index: -2;
}
.cloud_dot {
 z-index: -1;
}

.cloud_marriage_item {
 position: absolute;
 top: 0;
 left: 0;
 z-index: -5;
 width:100%;
 height: 100%;
 left: 0;
 right: 0;
 margin: 0 auto;
 overflow: hidden;
}

.cloud_marriage_01 {
 width: min(28rem, calc(280vw / 12));
 left: max(-110rem, calc(-1100vw / 12));
 top: min(81rem, calc(810vw / 12));
}
.cloud_marriage_02 {
 width: min(23.8rem, calc(238vw / 12));
 left: max(-85rem, calc(-850vw / 12));
 top: min(89rem, calc(890vw / 12));
}
.cloud_marriage_03 {
 width: min(17.5rem, calc(175vw / 12));
 left: max(-95rem, calc(-950vw / 12));
 top: min(144rem, calc(1440vw / 12));
}
.cloud_marriage_04 {
 width: min(18.3rem, calc(183vw / 12));
 left: max(-112rem, calc(-1120vw / 12));
 top: min(150.5rem, calc(1505vw / 12));
}
.cloud_marriage_05 {
 width: min(19.5rem, calc(195vw / 12));
 left: max(-80rem, calc(-800vw / 12));
 top: min(245rem, calc(2450vw / 12));
}
.cloud_marriage_06 {
 width: min(25.5rem, calc(255vw / 12));
 left: max(-103rem, calc(-1030vw / 12));
 top: min(233.5rem, calc(2335vw / 12));
 z-index: -3;
}
.cloud_marriage_07 {
 width: min(19.4rem, calc(194vw / 12));
 left: max(-115rem, calc(-1150vw / 12));
 top: min(284rem, calc(2840vw / 12));
}
.cloud_marriage_08 {
 width: min(27.2rem, calc(272vw / 12));
 left: max(-103rem, calc(-1030vw / 12));
 top: min(351rem, calc(3510vw / 12));

}
.cloud_marriage_09 {
 width: min(19.5rem, calc(195vw / 12));
 left: max(-55rem, calc(-550vw / 12));
 top: min(448.5rem, calc(4485vw / 12));
}
.cloud_marriage_10 {
 width: min(22rem, calc(220vw / 12));
 left: max(-120rem, calc(-1200vw / 12));
 top: min(533.5rem, calc(5335vw / 12));

}
.cloud_marriage_11 {
 width: min(35.4rem, calc(354vw / 12));
 left: max(-100rem, calc(-1000vw / 12));
 top: min(540.5rem, calc(5405vw / 12));

}
.cloud_marriage_12 {
 width: min(27.2rem, calc(272vw / 12));
 right: max(-105rem, calc(-1050vw / 12));
 top: min(203rem, calc(2030vw / 12));

}
.cloud_marriage_13 {
 width: min(14.8rem, calc(148vw / 12));
 right: max(-126rem, calc(-1260vw / 12));
 top: min(215rem, calc(2150vw / 12));
 z-index: 1;

}
.cloud_marriage_14 {
 width: min(22rem, calc(220vw / 12));
 right: max(-110rem, calc(-1100vw / 12));
 top: min(393rem, calc(3930vw / 12));

}


@media screen and (max-width: 767px) {
  .page_ttl {
 width: 5.5rem;
}
  .page_flex {
  margin:17.5rem auto 10rem;
 }
 .page_bg {
  top: 6.5rem;
 }
.marriage_contents {
 width:100%;
}

.marriage_img {
 width:14.7rem;
 position: static;
 margin: 5.5rem auto 0;
}

.aimari_txt {
 font-size: 1.3rem;
 margin-top: 2rem;
}
.aimari_item {
 border-radius: 1rem;
}
.aimari_item_ttl {
 flex-direction: column;
 gap: 0 ;
 padding: 1rem 0;
}
.aimari_item_ttl p {
 font-size: 1.6rem;
}
.aimari_item_ttl span {
 font-size: 1.1rem;
}


#aimari {
 margin-bottom: 10rem;
}
.aimari_item {
 margin-top:7rem;
}
.aimari_item dl {
 width:27.5rem;
 position: relative;
 padding: 4rem 0;
 position: relative;
}
.aimari_item dl::before {
 width: 1.1rem;
 height:.9rem;
 bottom:1rem;
 left: 0;
 right: 0;
 margin: 0 auto;
}
.aimari_item dl:last-of-type::before {
 content: none;
}
.aimari_item dt {
 width: 7.8rem;
 position: absolute;
 top: 2rem;
 left: 0;
}
.aimari_item dd {
 width: 100%;
}
.step_ttl {
 width: 18.7rem;
 margin-left: auto;
 gap: 0 .5rem;
 font-size: 1.6rem;
 line-height: 1.45;
 text-align: left;
}
.step_ttl span {
 width: 6.7rem;
}
.aimari_item dd p {
 font-size: 1.3rem;
 padding: 3rem 0 1rem;
}
.aimari_item dd p:not(:first-of-type) {
 padding: 1rem 0;
 border-top: dashed #505050 .1rem;
}
#aimari .btn_02 {
 width:100%;
 margin-top: 4rem;
}
#aimari .btn_02 a {
 font-size: 1.9rem;
 letter-spacing: 0.02em;
 line-height: 1.35;
}
#aimari .btn_02 a p {
 padding: 0.9rem 0;
}




.aikon_txt {
 font-size: 1.3rem;
margin: 2.5rem 0 7.5rem;
}
.aikon_item {
 margin-bottom:  9rem;
}

.aikon_item_ttl {
 gap: 0 .5rem;
 font-size: 1.6rem;
 letter-spacing: 0.03em;
}
.aikon_item_ttl span {
 width: 6.6rem;
}
.aikon_item_flex {

 flex-direction: column;
 margin-top:  min(2rem, calc(20vw / 12));
}
.aikon_item_img {
 width: 22.2rem;
 margin: 0 auto 2rem;
}
.aikon_item_detail {
 width:100%;
}
.aikon_item_detail dl {
margin-bottom: 1rem;
}
.aikon_item_detail dt {
 font-size: 1.5rem;
 border-bottom: #505050 solid .1rem;
 padding-bottom:.3rem;
}
.aikon_item_detail dd {
 font-size: 1.3rem;
 padding-top: .3rem;
}

.aikon_item_detail p {
 font-size: 1.3rem;
}

#aikon .btn_02 {
 width: 100%;
 margin: 0;
}
#aikon .btn_02 a {
 font-size: 1.9rem;
  line-height: 1.35;
 }
 #aikon .btn_02 a p {
 padding: 0.9rem 0;
}
#aikon .btn_02 a::before {
 width:1.5rem;
 height: 1.5rem;
 right:1rem;
}

.cloud_marriage {
 left: auto;
 right:auto;
 margin: 0 ;
}


.cloud_marriage_01 {
 width:5.2rem;
 left:4rem;
 top: 55rem;
}
.cloud_marriage_02 {
 width:7.2rem;
 left:-1rem;
 top: 57rem;
}
.cloud_marriage_03 {
 width:9.1rem;
 left: -2.8rem;
 top: 325rem;
}
.cloud_marriage_04 {
 width:7.4rem;
 left: -3.5rem;
 top: 329rem;
}
.cloud_marriage_05 {
 width: 5.5rem;
 left:25.5rem;
 top: 322rem
}
.cloud_marriage_06 {
 width:6.5rem;
 left: -2.2rem;
 top: 393rem;
}
.cloud_marriage_07 {
 width: 9.1rem;
 left:-2.5rem;
 top: 500rem
}
.cloud_marriage_08 {
 width:7.4rem;
 left:-3.8rem;
 top: 503rem;

}
.cloud_marriage_09 {
 width:9.1rem;
 left: auto;
 right: -4.8rem;
 top: 100rem;
}
.cloud_marriage_10 {
 width:7.4rem;
 left:auto;
 right: -1.5rem;
 top: 104rem;

}
.cloud_marriage_11 {
 width: 4.4rem;
 left:auto;
 right: -2.5rem;
 top: 369rem;

}
.cloud_marriage_12 {
 width: 4.4rem;
 right:5.6rem;
 top: 448rem;

}
.cloud_marriage_13 {
  width:8.6rem;
 right:.5rem;
 top: 370rem;
 z-index: -3;

}
.cloud_marriage_14 {
 width:4.4rem;
 right:9.5rem;
 top: 545rem;

}
.cloud_marriage_15 {
 width: 6.5rem;
 right: 1.2rem;
 top: 445rem;

}
.cloud_marriage_16 {
 width: 6.4rem;
 right: 5.6rem;
 top: 543rem;

}

}
